	/*
	--------------------
	フォント
	--------------------
	*/
	@font-face {
		font-family: 'NotoSansMonoCJKjp';
		src: url('/assets-seoi/font/NotoSansMonoCJKjp-Regular-diet.otf') format('opentype');
	}
	
	/*
	--------------------
	形
	--------------------
	*/
	/*
	----------
	全体
	----------
	*/
	* {
		font-family: monospace;
	}
	
	h2 {
		margin-top: 15px;
		font-family: 'NotoSansMonoCJKjp', monospace;
	}
	
	.popover {
		max-width: 90vw;
		word-break: break-all;
	}
	
	.orig-must::before {
		content: "*";
		color: red;
		margin-right: 4px; /* スターとテキストの間にスペースを追加 */
	}
	
	/*
	----------
	アバター一覧
	----------
	*/
	.orig-search-group {
		position: relative;
	}

	.orig-search-clear {
		position: absolute;
		right: 100px;
		top: 50%;
		transform: translateY(-50%);
		z-index: 3;
		padding: 0;
		color: #cccccc;
	}
	
	.orig-search-group input {
		padding-right: 30px;
	}
	
	.orig-tab-content {
		padding: 15px 10px;
	}
	
	.orig-tile {
		font-size: 0;
	}
	
	.orig-tile div {
		display: inline-block;
		vertical-align: top;
		margin: 0 5px;
	}
	
	@media screen and (max-width:767px) {
		.orig-tile div {
			margin: 0;
		}
		.orig-col-canvas {
			padding-right: 0;
		}
	}
	
	.orig-tile span {
		display: block;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: clip;
		text-align: center;

		width: 80px;
		font-size: 12px;
		line-height: 22px;
		height: 30px;
	}
	
	.orig-list canvas {
		margin-bottom: 10px;
		cursor: pointer;
		width: 100%;
		height: 100%;
	}

	.orig-list button {
		margin-bottom: 10px;
	}

	.orig-tile canvas {
		cursor: pointer;
		width: 80px;
		height: 80px;
	}
	
	.modal-body {
		overflow-x: hidden;
	}
	
	.orig-modal-canvas {
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
	}
	
	/*
	----------
	アバター編集
	----------
	*/
	#cv_edit {
		margin: 0 auto;
		position: relative;
		text-align: center;
		max-width: 100%;
		line-height: 0;
	}
	
	@media screen and (max-width: 991px) {
		#cv_edit {
			max-height: 480px;
		}
	}
	
	.orig-edit-sticky {
		position: sticky;
		background-color: #ffffff;
		padding-bottom: 10px;
	}
	@media screen and (min-width:992px) {
		.orig-edit-sticky {
			max-width: 530px;
		}
	}
	
	.orig-edit-sticky1 {
		padding-top: 15px;
		top: 0;
		z-index: 10;
	}
	
	.orig-body-edit {
		padding-bottom: 700px;
	}
	
	@media screen and (max-width:420px) {
		#txt_part.nav>li>a {
			padding: 10px 10px;
		}
	}
	
	.orig-part-container {
		display: flex;
		flex-wrap: wrap;
	}

	.orig-part {
		overflow: hidden;
		position: relative;
		box-sizing: border-box;
		cursor: pointer;
		border: 1px solid #ccc;
		margin: 2px;
		width: 80px;
		height: 80px;
	}

	@media screen and (max-width:767px) {
		.orig-part {
			margin: 0;
		}

		.text-xs-right {
			text-align: right;
		}
	}

	.orig-part canvas {
		position: absolute;
		display: block;
		left: 0;
		top: 0;
		width: 80px;
		height: 80px;
	}

	#div_part_b_select .orig-part { height: 28px; }
	#div_part_b_select .orig-part canvas { top: -16px; }

	#div_part_e_select .orig-part { height: 28px; }
	#div_part_e_select .orig-part canvas { top: -28px; }

	#div_part_g_select .orig-part { height: 40px; }
	#div_part_g_select .orig-part canvas { top: -20px; }

	#div_part_n_select .orig-part { width: 40px; height: 40px; }
	#div_part_n_select .orig-part canvas { left: -20px; top: -30px; }

	#div_part_m_select .orig-part { width: 40px; height: 20px; }
	#div_part_m_select .orig-part canvas { left: -20px; top: -51px; }

	#div_part_s_select .orig-part { height: 28px; }
	#div_part_s_select .orig-part canvas { top: -40px; }
	
	/*
	--------------------
	色
	--------------------
	*/
	/*
	----------
	全体
	----------
	*/
	.orig-main {
		background-image:  repeating-linear-gradient(45deg, #d4f4d4 25%, transparent 25%, transparent 75%, #d4f4d4 75%, #d4f4d4), repeating-linear-gradient(45deg, #d4f4d4 25%, #d8f8d8 25%, #d8f8d8 75%, #d4f4d4 75%, #d4f4d4);
		background-position: 0 0, 10px 10px;
		background-size: 20px 20px;
	}
	
	.panel-info > .panel-footer {
		background-color: #d9edf7;
		color: #31708f;
		border-top: 1px solid #bce8f1;
	}
	
	.nav-tabs>li>a,
	.nav-tabs>li>a:focus,
	.nav-tabs>li>a:hover {
		background-color: #eee;
		border-bottom: 1px solid #ddd;
	}
	
	.nav-tabs>li.active>a,
	.nav-tabs>li.active>a:focus,
	.nav-tabs>li.active>a:hover {
		background-color: #fff;
	}
	
	.orig-tab-content {
		background-color: #fff;
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}
	
	/*
	----------
	アバター一覧
	----------
	*/
	#modal_canvas .modal-body {
		background: #f8f8e8;
	}
	
	.orig-part,
	.orig-list canvas,
	.orig-tile canvas {
		background: #f8f8e8;
		outline: solid 1px #cccccc;
	}
	
	/*
	----------
	アバター編集
	----------
	*/
	#cv_edit {
		background: #f8f8e8;
	}
	
	.orig-part-tab .nav-tabs>li.active>a,
	.orig-part-tab .nav-tabs>li.active>a:focus,
	.orig-part-tab .nav-tabs>li.active>a:hover {
		background-color: #b8f8b8;
	}
	
	.orig-part-tab .orig-tab-content {
		background-color: #b8f8b8;
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}
	
	.orig-part-tab .tab-pane .nav-tabs>li.active>a,
	.orig-part-tab .tab-pane .nav-tabs>li.active>a:focus,
	.orig-part-tab .tab-pane .nav-tabs>li.active>a:hover {
		background-color: #fff;
	}
	
	.orig-part-tab .orig-tab-content .orig-tab-content {
		background-color: #fff;
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}
	
